uuid: cc8f6fe6-4e2c-4cbe-a408-cf7b3195b642
langcode: nl
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ
id: node.page.promote
field_name: promote
entity_type: node
bundle: page
label: 'Aangeraden op de voorpagina'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Aan
  off_label: Uit
field_type: boolean
